<?php namespace App\Http\Requests;
 
use Illuminate\Foundation\Http\FormRequest;
 
class BenefStatutRequest extends FormRequest {
    public function rules() {
        return [
		    'ref' => 'required|max:3',
		    'libelle' => 'required',
        ];
    }
 
    public function authorize() {
        return true;
    }
}